{
  "extends": "../../../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "baseUrl": ".",
    "paths": {
      "@it0/common": ["../../shared/common/src"],
      "@it0/common/*": ["../../shared/common/src/*"],
      "@it0/database": ["../../shared/database/src"],
      "@it0/database/*": ["../../shared/database/src/*"]
    }
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist", "test"]
}
